﻿<style>
.tableFooter
{
border-collapse:collapse;
}
.tableFooter td, .tableFooter th
{
border:1px solid black;
}
.tableFooter th
{
    color:White;
    background-color:#969696;
    padding:4px;
}
.tableFooter td
{
    padding:2px;
}
</style>
<table class="tableFooter" width="100%">
    <tr>
        <th colspan="4">Section Head</th>
    </tr>
    <tr>
        <th width="150">Name</th>
        <th width="100">Status</th>
        <th width="100">Date</th>
        <th width="200">Comment</th>
    </tr>
    <tr>
        <td>Imam</td>
        <td>Approved</td>
        <td align="center">05/06/2012</td>
        <td>Thanks</td>
    </tr>
</table>
<br />
<br />
<table class="tableFooter" width="100%">
    <tr>
        <th colspan="4">Department Head</th>
    </tr>
    <tr> 
        <th width="150">Name</th>
        <th width="100">Status</th>
        <th width="100">Date</th>
        <th width="200">Comment</th>
    </tr>
    <tr>
        <td>Imam</td>
        <td>Approved</td>
        <td align="center">15/06/2012</td>
        <td>Thanks</td>
    </tr>
</table>
<br />
<br />
<table class="tableFooter" width="100%">
    <tr>
        <th colspan="4">Division Head</th>
    </tr>
    <tr>
        <th width="150">Name</th>
        <th width="100">Status</th>
        <th width="100">Date</th>
        <th width="200">Comment</th>
    </tr>
    <tr>
        <td>Imam</td>
        <td>Approved</td>
        <td align="center">08/06/2012</td>
        <td>Thanks</td>
    </tr>
</table>
